<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<!-- This file describes dialog for device template create/modify -->

<ItemList xmlns="http://www.tizen.org/em/template" version="2.0">
	<information profile="mobile" />

	<itemGroup name="default">
		<item name="name" title="Device Name" type="textInput"/>
		<item name="profile" title="Profile"/>
		<item name="resolution" title="Resolution" type="combo">
			<!-- width, height -->
			<option name="HD1080">1920,1080</option>
		</item>
		<item name="size" title="Size" type="textInput" />
		<item name="skin" title="Skin" type="combo"/>
	</itemGroup>

</ItemList>

